.loginBox {
	width:150px;
	border:1px #66ab1d solid;
	border-collapse:collapse;
	color:#66ab1d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

.loginBox td.header{
	background:#66ab1d;
	color:#FFFFFF;
}

.info{
	position:absolute;
	width:150px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#66ab1d;
	font-weight:bold;
	visibility:hidden;
	vertical-align:middle;
	left: 44%;
	top: 380px;
}

input {
	width:150px;
	color:#66ab1d;}
body{
	background: url(/img/Bienvenida.jpg) no-repeat center top;
	
}
